## Index

### Variables

- FooterAutoClose
- FooterOpen
- InfoBarOpen
- PanelsClosed
- ToolOpen
- default

## Variables

### Const FooterAutoClose

FooterAutoClose: any = ...

- Defined in src/canvas/Desktop.stories.ts:157

### Const FooterOpen

FooterOpen: any = ...

- Defined in src/canvas/Desktop.stories.ts:153

### Const InfoBarOpen

InfoBarOpen: any = ...

- Defined in src/canvas/Desktop.stories.ts:162

### Const PanelsClosed

PanelsClosed: any = ...

- Defined in src/canvas/Desktop.stories.ts:146

### Const ToolOpen

ToolOpen: any = ...

- Defined in src/canvas/Desktop.stories.ts:149

### default

default: { component: string; title: string }

- Defined in src/canvas/Desktop.stories.ts:36

#### Type declaration

- ##### component: string

- ##### title: string

Generated using TypeDoc